View Issue Details

IDProjectCategoryView StatusLast Update
0003437ScribusUsabilitypublic2009-03-22 22:31
Reporterchristoph_s Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.4cvs 
Target VersionFixed in Version1.3.5svn 
Summary0003437: Misleading menu entry: Save page as EPS
DescriptionThe EPS exporter can either save a page or a selection. The way it is now, hardly any user will get the idea of having the possibility to export a selection, as long as the menu entry is called "Save page ..."
TagsNo tags attached.
Patch

Relationships

related to 0002931 acknowledged Metabug: SVG 

Activities

jo-hannes

2006-03-15 22:17

developer   ~0009308

same with save page as svg...if its also possible to export only an element as svg.

same es export to image - we could offer only to export the selection

christoph_s

2006-03-16 01:39

administrator   ~0009323

Proposed solution: Change text to "Save as EPS" and add a checkbox "Selection" to the file dialog. That's the way OO.o Draw handles the issue quite reasonably.

cbradney

2006-04-29 00:21

administrator   ~0010622

"page" is gone.. not doing file dialog change until we get our new file dialogs.

Issue History

Date Modified Username Field Change
2006-03-15 22:06 christoph_s New Issue
2006-03-15 22:09 jo-hannes Severity minor => text
2006-03-15 22:09 jo-hannes Status new => confirmed
2006-03-15 22:16 jo-hannes Severity text => minor
2006-03-15 22:17 jo-hannes Note Added: 0009308
2006-03-16 01:39 christoph_s Note Added: 0009323
2006-04-29 00:21 cbradney Note Added: 0010622
2006-05-17 18:38 christoph_s Relationship added related to 0002931
2009-03-22 22:21 cbradney Status confirmed => resolved
2009-03-22 22:21 cbradney Fixed in Version => 1.3.5svn
2009-03-22 22:21 cbradney Resolution open => fixed
2009-03-22 22:21 cbradney Assigned To => cbradney
2009-03-22 22:31 cbradney Status resolved => closed